# Profil WireGuard DNS privé — JeremyTablette
[Interface]
PrivateKey = gLAwkok9p7u9dZ0d+d7u8shfxZrvUFdoBzbgIC5eZUY=
Address = 10.66.0.21/32
DNS = 10.66.0.1

[Peer]
PublicKey = xJdm5TUqCdGEJ0TP7xz9otClRrkvMVvZ/e9AbZAd3zM=
Endpoint = dns.vspf.fr:51820
AllowedIPs = 10.66.0.1/32
PersistentKeepalive = 25
